body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: repeat;
	margin-right: 0px;
	margin-left: 0px;
}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}
.content {
	font-size: 13px;
	color: #333333;
	line-height: 18px;

